{{/* 404 ~ homepage layout  */}}
{{/* Google search bar  */}}

{{- define "main" -}}
	<header class='e404'>
		<a href='https://en.wikipedia.org/wiki/HTTP_404'>
			<h1 id='Title'>404: Nothing found~</h1>
		</a>
		<small id='Desc'>
			Pretty cool right. You've just found nothing!
		</small>
	</header>
	{{/*
		<p class='e404 msg'>
			Since you're already here, how about a match?<br>
			<a href='{{- replace .Site.Data.Contact.twitter "%id%" .Site.Author.twitter -}}'>Tweet me</a> if you bet my record!
		</p>
		<canvas id='game'></canvas>
		<script></script>
	*/}}
{{- end -}}

{{- define "footer" -}}
	<p>All rights reserved but 404. Get it?</p>
{{- end -}}